﻿/*---------------reset---------------*/
html{font-size:12px}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0}body,button,input,select,textarea{font:12px/1.5 "SimSun"}h1,h2,h3,h4,h5,h6{font-size:100%}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit}del,ins{text-decoration:none}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:baseline}sub{vertical-align:baseline}

/*---------------fn-public---------------*/
.fn-clear:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}.fn-clear{zoom:1}.clr{clear:both}.fn-hide{display:none}.fn-block{display:block}.fn-overhide{overflow:hidden;}.fn-left,.fn-right{display:inline}.fn-left{float:left}.fn-right{float:right}.fn-abs{position:absolute}.fn-rel{position:relative}.fn-indent{position:absolute;text-indent:-9999px}.t-center{text-align:center}.t-right{text-align:right}.height-auto{height:auto !important}.pt-10{padding-top:10px}.pt-20{padding-top:16px}.pt-30{padding-top:30px}.pt-50{padding-top:50px}.pl-20{padding-left:20px}.pa-10{padding:10px}.pa-20{padding:20px}.px-10{padding:0 10px}.px-20{padding:0 20px}.py-10{padding:10px 0}.py-20{padding:20px 0}.ml-5{margin-left:5px}.ml-10{margin-left:10px}.ml-15{margin-left:15px}.ml-20{margin-left:20px}.ml-30{margin-left:30px}.mt-5{margin-top:5px}.mt-7{margin-top:7px}.mt-10{margin-top:10px}.mt-20{margin-top:20px}.mt-30{margin-top:30px}.mt-50{margin-top:50px}.mr-5{margin-right:5px}.mr-10{margin-right:10px}.mr-15{margin-right:15px}.mr-20{margin-right:20px}.mb-5{margin-bottom:5px}.mb-10{margin-bottom:10px}.mb-20{margin-bottom:20px}.ma-5{margin:5px}.ma-10{margin:10px}.ma-20{margin:20px}a:link,a:visited{text-decoration:none}a:hover{text-decoration:underline;color:#e10012;}.b{font-weight:bold}.button,.submit{cursor:pointer}
input:focus{border:0; outline:none;}

/*---------------Global---------------*/
body{background:url(../images/body_bg.png) repeat-x #f8f8f8;}
body.ulead{background:url(../images/body_bg_ulead.png) repeat-x #e9eaee;}
.p-line{border-top:1px solid #ececec;border-bottom:1px solid #FFF;height:0;font-size:0;}
.btn-blue{display:inline-block;width:140px;height:35px;text-align:center;background:url(../images/btn_blue.png) no-repeat;font:100 14px/35px "SimSun";color:#fff; outline:none;}
.btn-blue:hover{color:#FFF;text-decoration:underline;}

/*---------------header---------------*/
#header{width:1000px;height:85px;margin:0 auto;overflow:hidden;}
#header .logo{float:left;width:300px;}
#header .menu{float:right;width:520px;height:85px;position:relative;}
#header .menu li{float:left;width:90px;padding:0 20px;}
#header .menu li a{display:inline-block;width:90px;height:44px;padding-top:38px;text-align:center;font:100 16px "SimSun";color:#555; outline:none;}
#header .menu li a{text-decoration:none;}
#header .menu li.current a,#header .menu li.hover a{color:#0084e1;}
#header .dynamic-li{display:block;position:absolute;left:20px;bottom:0;width:90px;height:3px;background:#0084e1;font-size:0;}

/*---------------container---------------*/
#container{}
/*首页*/
#containerIndex{background:#FFF;}
.banner-box{width:100%;min-width:1000px;height:500px;overflow:hidden;position:relative;z-index:100;}
.banner-shadow{position:absolute;top:0;left:0;z-index:109;width:100%;height:6px;font-size:0;background:url(../images/banner/nav_shadow.png) repeat-x;}
.switch{position:relative;z-index:111;width:1000px;height:40px;margin:460px auto 0; text-align:center;}
.switch span{display:inline-block;width:16px;height:16px;background:url(../images/banner/switch.png) no-repeat -16px 0;cursor:pointer;margin-right:5px;}
.switch span.current{background-position:0 0;}
.banner-grid{position:absolute;top:0;left:0;z-index:101;width:100%;height:500px;}
.banner-grid .banner-bg{position:relative;width:1000px;height:500px;margin:0 auto;}
#banner_wrap1{background:url(../images/banner/banner1.jpg) no-repeat top center;}
#banner_wrap2{background:url(../images/banner/banner2.jpg) no-repeat top center;}
#banner_wrap3{background:url(../images/banner/banner3.jpg) no-repeat top center;}
#banner_wrap4{background:url(../images/banner/banner4.jpg) no-repeat top center;}
#banner_wrap5{background:url(../images/banner/banner5.jpg) no-repeat top center;}
.content-wrap{position:absolute;top:0;left:0;z-index:110;width:100%;height:500px;}
.content-wrap .banner-content{width:945px;height:150px;margin:0 auto;text-align:right;padding:350px 55px 0 0;}
.content-wrap .banner-content a{display:inline-block;width:174px;height:56px; text-align:center;outline:none;background:url(../images/banner/btn.png) no-repeat;margin:0 3px;}
.content-wrap .banner-content a.unit{}
.content-wrap .banner-content a.unit:hover{background-position:-194px 0;}
.content-wrap .banner-content a.per{background-position:-381px 0;}
.content-wrap .banner-content a.per:hover{background-position:-574px 0;}
.index-content{width:1000px;margin:0 auto; padding-bottom:25px;}
.index-content ul.ulead-list{height:250px; overflow:hidden;}
.index-content ul.ulead-list li{float:left;width:200px;height:250px;background:url(../images/h_line.png) no-repeat top right;text-align:center;padding-top:30px;}
.index-content ul.ulead-list li.last{background:none;}
.index-content ul.ulead-list li a{outline:none;}
.index-content ul.ulead-list li .img{margin-bottom:5px;}
.index-content ul.ulead-list li .name{font:100 16px "SimSun";color:#0084e1;margin-bottom:10px;}
.index-content ul.ulead-list li .name a{color:#0084e1;}
.index-content ul.ulead-list li .des{font:100 14px "SimSun";color:#777;}
.index-content ul.ulead-list li .des span{font:italic 20px "SimSun";color:#ff9b00;margin-right:5px;}
.index-left{float:left;width:635px;}
.index-left .table-tt{height:50px;font:100 20px/50px "SimSun";color:#0084e1;padding-left:5px;}
.index-left .table-tt1{margin-top:32px;}
.index-left table{width:100%;border-collapse:collapse;}
.index-left table td{width:25%;height:64px;border:1px solid #eee;}
.index-left table td span,.index-left table td a{display:inline-block;width:100%;height:64px;font:100 14px/64px "SimSun";color:#555; outline:none;}
.index-left table td a:hover{background:#eee;text-decoration:none;}
.index-left table td img{vertical-align:middle;margin:0 8px 0 15px;}
.index-right{float:right;width:328px;border:1px solid #eee;}
.index-right .tt{background:url(../images/w_line.png) no-repeat left bottom;height:38px;font:100 18px/38px "SimSun";color:#0084e1;padding:0 12px 0 15px;}
.index-right .tt1{border-top:1px solid #eee;}
.index-right .tt a{float:right;font:100 12px/38px "SimSun";color:#999;outline:none;}
.index-right ul.quest-list{margin:10px 20px;}
.index-right ul.quest-list li{background:url(../images/arrow1.png) no-repeat 0 12px;height:30px;line-height:30px;font-size:14px;padding-left:15px;}
.index-right ul.quest-list li a{color:#555; outline:none;}
.index-right ul.user-list{margin:0 6px;}
.index-right ul.user-list li{border-bottom:1px dashed #eee;}
.index-right ul.user-list li.last{border-bottom:0;}
.index-right ul.user-list li a{display:block;height:68px;font-size:14px;color:#0084e1; outline:none;}
.index-right ul.user-list li img{vertical-align:middle;}


/*功能特色*/
.sub-menu{width:1002px;margin:10px auto 0;}
.sub-menu li{float:left;width:198px;height:115px;margin-right:3px;background:url(../images/ulead/out.png) no-repeat;}
.sub-menu li.current{background:url(../images/ulead/over.png) no-repeat;}
.sub-menu li.last{margin-right:0;}
.sub-menu li a{display:inline-block;width:198px;height:115px;text-align:center;font:100 16px "SimSun";color:#555;outline:none;}
.sub-menu li a:hover{color:#0084e1;text-decoration:none;}
.sub-menu li.current a,.sub-menu li.current a:hover{color:#FFF;}
.sub-menu li a img{display:block;width:47px;height:52px;margin:15px auto 5px;}
.ulead-grid{min-width:1000px;}
.ulead-grid-even{background:#f8f8f8;}
.ulead-grid-inner{width:1000px;height:460px;margin:0 auto;position:relative;}
.ulead-grid-text{width:400px;}
.ulead-grid-text .tt{font:100 32px "SimSun";color:#333;margin-bottom:20px;}
.ulead-grid-text .dd{font:100 14px "SimSun";color:#555;line-height:26px;}
.ulead-grid-text .dd span{color:#0084e1;}
.ulead-grid-text .dd span i{display:inline-block;width:70px;}
.ulead-grid-left{position:absolute;top:70px;left:0;}
.ulead-grid-right{position:absolute;top:70px;right:0;}
.ulead-grid-img{width:550px;}
/*常见问题*/
.quest-grid{width:900px;margin:20px auto;background:#FFF;border:1px solid #eee;border-radius:2px;padding:30px 49px;}
.quest-grid h1{font:100 20px "SimSun";color:#0084e1;border-bottom:2px solid #eee;padding-bottom:5px;}
.quest-grid h2{font:100 16px "SimSun";color:#111;padding-top:20px;}
.quest-grid h3{font:100 14px "SimSun";color:#111;text-indent:28px;padding-top:20px;}
.quest-grid .indent p{font:100 14px/24px "SimSun";color:#555;text-indent:28px;}
.quest-grid .quest-list li{border-bottom:1px solid #eee;padding:5px 0 20px;}
.quest-grid .quest-list .q{font:100 18px "SimSun";color:#555;background:url(../images/icon_quest.png) no-repeat 0 2px;margin:15px 0 10px;height:25px;line-height:25px;padding-left:30px;}
.quest-grid .quest-list .a{color:#555;line-height:20px;background:url(../images/answer.png) no-repeat 7px 3px;padding-left:30px;}
/*加入我们*/
.join-us{width:1000px;margin:30px auto; position:relative;z-index:100;}
.join-us-slider{position:absolute;top:0;left:0;z-index:101;width:239px;}
.join-us-slider .tab{}
.join-us-slider .tab li{width:239px;height:60px;margin-bottom:10px;}
.join-us-slider .tab li span{display:block;width:239px;height:60px;background:url(../images/slider_tab.png) no-repeat;}
.join-us-slider .tab li.unit span{background-position:0 -131px;}
.join-us-slider .tab li.unit span.current{background-position:0 0;}
.join-us-slider .tab li.per span{background-position:0 -70px;}
.join-us-slider .tab li.per span.current{background-position:0 -201px;}
.join-us-slider .tab li span a{display:block;width:230px;height:60px;text-align:center;font:100 20px/60px "SimSun";color:#555;outline:none;}
.join-us-slider .tab li span a:hover{text-decoration:none;}
.join-us-slider .tab li span.current a{color:#0084e1; outline:none;}
.join-us-content{float:right;width:763px;}
.join-us-content .dt{font-size:0;height:3px;background:url(../images/content_bg.png) no-repeat;}
.join-us-content .bt{font-size:0;height:3px;background:url(../images/content_bg.png) no-repeat 0 -4px;}
.join-us-content .grid{border-right:1px solid #d1d2d6;border-left:1px solid #d1d2d6;background:#FFF;}
.join-us-content .grid .join-us-box{width:654px;margin:0 auto;padding:15px 0 30px;}
.join-us-content .grid .join-us-box .tt{font:100 16px "SimSun";color:#555;padding:20px 0;text-indent:28px;}
.join-us-content .grid .join-us-box iframe{width:654px;height:450px;border:0;overflow:hidden;}
/*典型用户*/
.user-content{width:1000px;margin:10px auto 30px;}
.user-content .list{}
.user-content .list li{border-top:1px solid #f0f0f0;border-bottom:1px solid #d8d8d8;padding:20px 0; overflow:hidden;zoom:1;}
.user-content .list li.first{border-top:0;}
.user-content .list li .img{float:left;width:275px;height:156px;margin-right:25px;padding:4px;background:url(../images/user_bg.png) no-repeat;}
.user-content .list li .des{float:right;width:690px;}
.user-content .list li .des .tt{font:100 20px "SimSun";color:#0084e1;padding-top:5px;}
.user-content .list li .des .tt a{color:#0084e1;}
.user-content .list li .des .dd{line-height:24px;font-size:14px;color:#555;margin:10px 0 20px;}
.user-content .list li .des .link{}
.user-content .list li .des .link a{font-size:14px;color:#0084e1;}
.user-content .page{border-top:1px solid #f0f0f0; text-align:center;padding-top:20px;}
.user-content .page a{font:600 14px Arial,"SimSun";color:#555;margin:0 5px;}
.user-content .page span{font-size:14px;color:#006fbd;margin:0 10px;}
/*解决办法*/
.solution-content{width:1000px;margin:25px auto 50px;}
.solution-content .banner{height:228px;border:3px solid #FFF;}
.solution-content h2{font:100 24px "SimSun";color:#333; text-align:center;padding:35px 0 15px;}
.solution-content h2.new{color:#555;}
.solution-content h3{font:100 14px/24px "SimSun";color:#555; text-indent:28px;}
.solution-content .btn{text-align:center;padding:30px 0;}
.solution-content .list{margin:10px 0;}
.solution-content .list li{float:left;width:238px;margin-right:13px;border:1px solid #eee;background:#FFF;}
.solution-content .list li.last{margin:0 0 0 1px;}
.solution-content .list li .img{width:238px;height:129px;}
.solution-content .list li .tt{text-align:center;height:40px;font:100 16px/40px "SimSun";color:#555;}
.solution-content .list li .dd{height:100px;color:#555;line-height:20px;padding:0 15px;}
.solution-content .list li .dd span{font-weight:600;}
.solution-content .list li .link{text-align:center;height:40px;line-height:40px;}
.solution-content .list li .link a{color:#0084e1;}

/*---------------footer---------------*/
#footer{min-width:1000px;background:url(../images/footer_bg.png) repeat-x;}
#footer .footer-inner{width:1000px;height:70px;margin:0 auto;color:#dadada;text-align:center;line-height:26px;padding-top:20px;}
#footer .footer-inner .link span{color:#a1d3ff;}
#footer .footer-inner .link a{margin:0 10px;font-weight:600;color:#FFF;}
#footer .footer-inner p{color:#dadada;}

/*go top*/
.go-top{width:100%;height:40px;position:absolute;top:500px;left:0;z-index:9999;display:none;}
.go-top .go-top-wrap{width:1100px;height:40px;text-align:right;margin:0 auto;}
.go-top .go-top-wrap a{display:inline-block;width:40px;height:40px;background:url(../images/gotop.png) no-repeat;}
.go-top .go-top-wrap a:hover{background-position:0 -40px;}